
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Anger ritningsstilen för hörn."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Anger ritningsstilen för hörn.";

/* Class = "NSButtonCell"; title = "Radiell"; ObjectID = "171"; */
"171.title" = "Radiell";

/* Class = "NSButtonCell"; title = "Linjär"; ObjectID = "173"; */
"173.title" = "Linjär";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Anger sluten i konturstrecken."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Anger sluten i konturstrecken.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Heldragen linje"; ObjectID = "185"; */
"185.title" = "Heldragen linje";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Anger typ av konturstreck."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Anger typ av konturstreck.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Annat…"; ObjectID = "189"; */
"189.title" = "Annat…";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fyllningsparametrar övertoningslinje:"; ObjectID = "649"; */
"649.title" = "Fyllningsparametrar övertoningslinje:";

/* Class = "NSTextFieldCell"; title = "Tjocklek:"; ObjectID = "651"; */
"651.title" = "Tjocklek:";

/* Class = "NSTextFieldCell"; title = "Linjestil:"; ObjectID = "665"; */
"665.title" = "Linjestil:";

/* Class = "NSButtonCell"; title = "Byt"; ObjectID = "692"; */
"692.title" = "Byt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad rotationsvinkel för övertoningen."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Ange önskad rotationsvinkel för övertoningen.";

/* Class = "NSTextFieldCell"; title = "0,0°"; ObjectID = "710"; */
"710.title" = "0,0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad tjocklek på konturen."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Ange önskad tjocklek på konturen.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "717"; */
"717.title" = "0 pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ange typsnittets fyllningsfärg"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Ange typsnittets fyllningsfärg";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "färg"; ObjectID = "764"; */
"764.title" = "färg";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "765"; */
"765.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "766"; */
"766.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Färg:"; ObjectID = "768"; */
"768.title" = "Färg:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad tjocklek på konturen."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Ange önskad tjocklek på konturen.";

/* Class = "NSTextFieldCell"; title = "0.25%"; ObjectID = "781"; */
"781.title" = "0.25%";

/* Class = "NSTextFieldCell"; title = "Råhet:"; ObjectID = "782"; */
"782.title" = "Råhet:";
